:root{
    --main-color: #B3D27A;
    --black-color: #000;
    --white-color: #ffffff;
    --purple-color: #292D29;

    --font-family-Heebo-Light: 'Heebo-Light';
    --font-family-Heebo-Regular: 'Heebo-Regular';
    --font-family-Heebo-Medium: 'Heebo-Medium';
    --font-family-Heebo-SemiBold: 'Heebo-SemiBold';
    --font-family-Heebo-Bold: 'Heebo-Bold';

    --font-weight-light: 300;
    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --font-weight-extrabold: 900;
}
*{
    box-sizing: border-box;
}
html{
    scroll-padding-top: 105px;
    scroll-behavior: smooth;
    overflow: auto;
}
body{
    direction: rtl;
    font-family: "Narkis Block", Sans-serif;
    font-weight: var(--font-weight-regular);
    font-size: 18px;
    line-height: 26px;
    color: var(--black-color) !important;
}
h1,h2,h3,h4,h4,h5{
    font-family: "Narkis Block", Sans-serif;
    font-weight: var(--font-weight-bold);
}
ul, ol{
    padding-right: 0;
    list-style: none;
}
a{
    text-decoration: none;
}
.home p{
    margin-bottom: 0 !important;
}
/* .global-btn, .submit-btn input {
    background-color: var(--main-color);
    font-size: 25px;
    line-height: 30px;
    border-radius: 15px;
    font-weight: var(--font-weight-regular);
    padding: 14px 30px;
    border: 1px solid var(--main-color);
    color: var(--white-color);
    position: relative;
    text-align: center;
} */

.global-btn.secondary.transparent{
    background: none;
    color: var(--second-color);
}
.global-btn.secondary.transparent:hover{
    background-color: var(--second-color);
    color: var(--white-color);
}
.global-btn.transparent{
    background: none;
    color: var(--main-color);
}
.global-btn.transparent:hover{
    background-color: var(--main-color);
    color: var(--white-color);
}
.global-btn > i{
    margin-left: 10px;
}
.global-btn.secondary{
    background-color: var(--second-color);
    border: 1px solid var(--second-color);
    color: var(--white-color);
}


.submit-btn input {
    background-color: #B3D27A;
    border: none;
    width: 100%;
    padding: 0;
    font-size: 1.3vw;
    line-height: 1;
    border-radius: 0.5vw;
    color: #242825 !important;
    font-family: "Narkis Block", Sans-serif;
    font-weight: 700;
    height: 2vw;
}
/****************
Privacy Modal CSS
*****************/
body.privacy-modal-open .privacy-modal-wrapper, body.accessibility-modal-open .privacy-modal-wrapper{
	height: 100vh;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.privacy-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 85vw;
	background-color: rgb(32, 31, 31);
	height: 100%;
	max-height: 85vh;
	padding: 8vh 5vw 8vh 4vw;
	z-index: 9999999;
	overflow: hidden;
	font-family: "Fb Metropolitana", sans-serif;

}
.privacy-wrapper .privacy-content{
	overflow-y: auto;
	height: 85vh;
	padding-bottom: 15vh;
	scrollbar-width: none;
	color: #fff;
}
.privacy-wrapper .privacy-content a{
	color: #90C8FF;
	text-decoration: underline;
}
.privacy-wrapper .privacy-content h2 {
	margin-bottom: 2vh;
	font-size: 1.4vw;
	line-height: 2.6vh;
	margin-top: 3vh;
}
.privacy-wrapper .privacy-content h3{
	margin-top: 2vh;
	margin-bottom: 1vh;
	font-size: 1.1vw;
	line-height: 2.4vh;
}
.privacy-wrapper .privacy-content :where(p, li, a, div){
	margin-bottom: 1.3vh;
	font-size: 0.8vw;
	line-height: 2.4vh;
	color: var(--white-color);
}
.privacy-close-btn{
	position: absolute;
	top: 2vh;
	right: 1.8vw;
}
.privacy-close-btn > img{
	object-fit: contain;
	object-position: center center;
	width: 2vw;
	height: auto;
}

.pv-links {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 10px;
}
.pv-links > span{
	font-size: 0.8vw;
	line-height: 1;
}
.pv-link{
	color: #fff;
	font-size: 0.8vw;
	line-height: 1;
	text-decoration: underline;
}
.pv-link:hover{
	color: #d3e18c;
}


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
	padding-right: 0;
	padding-left: 6px;
}

/* Mute Button */
.mute-toggle {
	position: absolute;
	top: 4vw;
	right: 4vw;
	width: 3vw;
	height: 3vw;
	border: none;
	background: rgb(255 255 255 / 29%);
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	z-index: 9999;
	pointer-events: auto;
}

.mute-toggle:hover {
	background: rgba(0, 0, 0, 0.6);
}

.mute-toggle img {
	width: 2vw;
	height: 2vw;
	object-fit: contain;
}
.video-side{
	position: relative;
    height: 100vh;
    align-content: center;
    padding-right: 1vw;
}

.text-bg-opactiy {
	background-image: linear-gradient(
		90deg,
		rgba(127, 108, 40, 0.72) 0%,
		rgba(245, 216, 109, 0.72) 148.3%
	);
}
/* 	.col-12.col-md-12.mb-3.privacy-checkbox.first label {
display: none;
} */



/**** Contact form css end ****/

.position-sticky {
	position: sticky !important;
	top: 0;
}

#ccil-description {
	  font-family: "Narkis Block", Sans-serif !important;
}


/* Mute Button */
.mute-toggle {
	position: absolute;
	top: 3vw;
	right: 3vw;
	width: 3vw;
	height: 3vw;
	border: none;
	background: rgb(255 255 255 / 29%);
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	z-index: 9999;
	pointer-events: auto;
}
.mute-toggle:hover {
	background: rgba(0, 0, 0, 0.6);
}
.mute-toggle img {
	width: 2vw;
	height: 2vw;
	object-fit: contain;
}
.video-side{
	position: relative;
}
/* .heroVideo{
	height: 100%;
	max-height: 100vh;
	object-position: top center;
	object-fit: cover;
} */

.heroVideo {
    height: 95vh;
  object-fit: cover;
}
.kitsiz-video {
    height: 100vh;
  overflow: hidden;
}

/**** Form CSS Start ****/
.form-bottom-text {
    font-size: 0.6vw;
    line-height: 1;
    margin: 0 0 1vh;
    color: #ECEDEB;
}

form>.row {
    margin: 0 !important;
}

form>.row>.col-12 {
    padding: 0 0.2vw !important;
}

form>.row>.col-12.submit-btn {
    margin-bottom: 1vh;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: unset;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0 0 20px;
    text-align: center;
}

.wpcf7-spinner {
    display: none !important;
}

.field-col,
.submit-btn {
    margin-bottom: 1vh;
    padding: 0 0.2vw !important;
}

form .row .col-md-12 {
    padding: 0 0.2vw !important;
}

.field-col>p,
.submit-btn>p {
    margin-bottom: 0;
}

.field-col label {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
    align-items: end;
}

.wpcf7-form-control-wrap {
    position: relative !important;
}

.field-col label .wpcf7-form-control-wrap,
.field-col input,
.wpcf7-select {
    width: 100%;
    margin-bottom: 0;
    padding: 0 0.8vw;
    font-size: 0.8vw;
    line-height: 1;
    border-radius: 0.5vw;
    direction: rtl !important;
    border: none;
    height: 2vw;
    background: #fff;
}
.wpcf7-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  padding-left: 1vw;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M7 10l5 6 5-6z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left 0.2vw center;
  background-size: 2vw;
}

.field-col label>span:first-child {
    min-width: fit-content;
    font-size: 25px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
}

.form-logo {
    min-width: 7vw;
    max-width: 7vw;
    margin-left: 1vw;
    margin-top: 0;
}

.checkbox-group p {
    margin-bottom: 0;
}

.field-col label input {
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    color: #000;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
}

.field-col label input:focus {
    outline: none;
    box-shadow: none;
}

.bottom-blac-inte-wrap {
    margin: 1vh 0 3vh;
}

/* .custom-select-box .wpcf7-form-control-wrap::after {
    content: '';
    display: block;
    position: absolute;
    top: 53%;
    left: 0.1vw;
    border-left: 0.5vw solid transparent;
    border-right: 0.5vw solid transparent;
    border-top: 1vh solid #000;
    transform: translateY(-50%);
} */

.wpcf7 form.invalid .wpcf7-response-output {
    display: none !important;
}

.wpcf7-checkbox .wpcf7-list-item-label {
    font-weight: 400;
    color: #ECEDEB;
    font-size: 0.57vw;
    line-height: 1.2;
    text-align: start;
}

.wpcf7-checkbox>span {
    margin-left: 0;
}

.wpcf7-checkbox label {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: nowrap;
    position: relative;
    padding-right: 1.8vw;
}

.wpcf7-not-valid-tip {
    position: relative;
    font-size: 0.7vw;
    line-height: 1.5vh;
    margin-top: 0;
    margin-bottom: 0;
    text-align: start;
}

.checkbox-group .wpcf7-not-valid-tip {
    margin-top: 0.5vh !important;
    margin-bottom: 0 !important;
    padding-right: 1.8vw !important;
}

.wpcf7-checkbox input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 1.3vw;
    width: 1.3vw;
    height: 2.6vh;
    border: 0.1vw solid #fff;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    background: #fff;
}

.wpcf7-checkbox input[type="checkbox"]:checked {
    background: #fff;
    border: 0.1vw solid #fff;
}

.wpcf7-checkbox input[type="checkbox"]:checked::before {
    content: "✔";
    width: 0.8vw;
    height: 1.6vh;
    background: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 0;
    font-size: 1vw;
    line-height: 1.8vh;
    text-align: center;
    color: #000;
}

.submit-btn>p {
    position: relative;
    height: 100%;
}

.submit-btn img {
    position: absolute;
    top: 50%;
    left: 0.5vw;
    width: 1vw;
    height: 2.5vh;
    z-index: 2;
    transform: translateY(-50%);
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: #ffb900;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232;
    color: #dc3232;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7-response-output {
    font-size: 0.9vw;
    padding: 1vh 0.5vw !important;
    line-height: 1vh;
    margin: 0.8vh auto !important;
}
.container-wrapper {
    position: sticky;
    top: 0;
}


.mobileVideo {
  display: none;
}

@media (max-width: 767px) {
  .desktopVideo {
    display: none;
  }

  .mobileVideo {
    display: block;
  }
}

 .cf7-success-message {
        text-align: center;
        margin: 1.5vw auto;
    }
    .success-checkmark {
        width: 5vw;
        margin: 1vw auto;
    }
    .success-title {
        font-size: 1.5vw;
        text-align: center;
        color: #fff;
        margin-bottom: 1vw;
    }
    @media(max-width: 767px){
        .success-checkmark {
            width: 70px;
            margin: 20px auto;
        }
        .success-title {
            font-size: 20px;
            margin-bottom: 20px;
        }
    }



/* Global Page */
.privacy-banner{
    min-height: 300px;
    padding: 16px;
    margin-bottom: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.privacy-banner::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
}
.page-content{
    margin-bottom: 80px;
    text-align: justify;
}
.page-content ul {
    list-style: disc;
    margin-right: 16px;
    padding: 0;
}
.page-content h2, .page-content h3 {
    margin-top: 26px;
}
.page-content p {
    margin-bottom: 12px;
}
.page-content p a{
    color: var(--main-color);
}
.privacy-banner h1 {
    font-size: 50px;
    line-height: 56px;
    margin-bottom: 16px;
    color: var(--white-color);
}
.privacy-banner-content{
    z-index: 9;
    position: relative;
}
.breadcrumbs {
    gap: 10px;
    margin-bottom: 0;
}
.breadcrumbs li {
    color: var(--white-color);
    font-size: 20px;
    line-height: 20px;
    font-weight: var(--font-weight-semibold);
}
.breadcrumbs li a{
    color: var(--main-color);
}
.privacy-links {
    gap: 20px;
    margin-top: 16px;
}
.privacy-links a{
    color: var(--main-color);
    text-decoration: underline;
}

.price-text {
    position: absolute;
    font-size: 0.5vw;
    width: fit-content;
    background: #46604C;
    right: 0;
    line-height: 1;
    top: 41%;
}
.currency-sign {
    font-size: 1.5vw;
}